## hugo 0.112.7

=== debian/changelog ===
hugo (0.112.7-1) unstable; urgency=medium

  * New upstream version 0.112.7
  * Update versioned dependencies as per go.mod
  * Remove 0002-disable-TestPageWithLastmodFromGitInfo.patch
    as TestPageWithLastmodFromGitInfo was removed upstream,
    and refresh 0003-increase-timeout-in-TestPageBundlerSiteRegular.patch
  * Install testscripts/commands/*.txt so that TestCommands() does not fail
    with "no txtar nor txt scripts found in dir testscripts/commands"
  * Add debian/patches/0002-skip-TestCommands-mod.patch to remove
    testscripts/commands/mod.txt which fails during Debian package build
  * Update file list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 29 Jun 2023 02:26:46 -0600
