## hugo 0.113.0

=== debian/changelog ===
hugo (0.113.0-3) unstable; urgency=medium

  * Team upload
  * Backport patch to fix build with Go1.21
  * Bump to golang-1.21 on ppc64

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 30 Aug 2023 16:06:23 +0800

hugo (0.113.0-2) unstable; urgency=medium

  * Skip TestEmbeddedShortcodes except during autopkgtest
    as the tested {{< tweet >}} shortcode needs access to the internet.
    Thanks to Dave Jones for helping me with syncing to Ubuntu! (LP: #2025668)

 -- Anthony Fok <foka@debian.org>  Thu, 06 Jul 2023 09:15:58 -0600

hugo (0.113.0-1) unstable; urgency=medium

  * New upstream version 0.113.0
  * Remove temporary local copy of github.com/bep/lazycache v0.2.0
    and build-depend on golang-github-bep-lazycache-dev (>= 0.2.0) instead
  * Add build-dependency: golang-github-bep-mclib-dev (>= 1.20400.20402)

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 10:44:51 -0600
