=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-1.19-go [ppc64],
-               golang-1.19-src [ppc64],
+               golang-1.21-go [ppc64],
+               golang-1.21-src [ppc64],
                golang-any (>= 2:1.19~) [!ppc64],
                golang-github-alecthomas-chroma-v2-dev (>= 2.7.0),
                golang-github-armon-go-radix-dev,
@@ -24,7 +24,8 @@
                golang-github-bep-golibsass-dev (>= 1.1.1),
                golang-github-bep-gowebp-dev (>= 0.2.0),
                golang-github-bep-helpers-dev (>= 0.4.0),
-#              golang-github-bep-lazycache-dev (>= 0.2.0),
+               golang-github-bep-lazycache-dev (>= 0.2.0),
+               golang-github-bep-mclib-dev (>= 1.20400.20402),
                golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-simplecobra-dev (>= 0.3.1),
                golang-github-bep-tmc-dev (>= 0.5.1),
