=== debian/rules ===
--- 
+++ 
@@ -77,15 +77,6 @@
 	# github.com/gohugoio/localescompressed
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
 	    _build/src/github.com/gohugoio/
-	
-	# github.com/bep/lazycache
-	# and its dependency github.com/hashicorp/golang-lru/v2
-	mkdir -p _build/src/github.com/bep
-	ln -s $(CURDIR)/debian/go/src/github.com/bep/lazycache \
-	    _build/src/github.com/bep/
-	mkdir -p _build/src/github.com/hashicorp
-	ln -s $(CURDIR)/debian/go/src/github.com/hashicorp/golang-lru \
-	    _build/src/github.com/hashicorp/
 
 override_dh_auto_build:
 	@command -V go
