## hugo 0.119.0

=== debian/changelog ===
hugo (0.119.0-2) unstable; urgency=medium

  * Remove temporary local copy of github.com/bep/logg v0.2.0 as
    golang-github-bep-logg has been accepted into the Debian archive! Yay!

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 17:06:00 -0600

hugo (0.119.0-1) unstable; urgency=medium

  * New upstream version 0.119.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 00:59:40 -0600

hugo (0.118.2-1) unstable; urgency=medium

  * New upstream version 0.118.2
  * Bump versioned dependencies as per go.mod
  * Refresh 0002-skip-TestCommands-mod.patch,
    removing testscripts/commands/mod__disable.txt too
  * Remove 0006-Fix-test-with-unicode-15.patch (fixed upstream)
  * Add create/skeletons/{site,theme} to DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 07:53:35 -0600

hugo (0.117.0-1) unstable; urgency=medium

  * New upstream version 0.117.0
  * Bump versioned dependencies as per go.mod
  * Update bundled copy of github.com/gohugoio/go-i18n/v2
    from v2.1.3-0.20210430103248-4c28c89f8013
      to v2.1.3-0.20230805085216-e63c13218d0e
  * Refresh 0004-skip-tests-that-access-the-internet.patch:
    TestGetResourceHead is renamed to TestGetRemoteHead
    in resources/resource_factories/create/integration_test.go

 -- Anthony Fok <foka@debian.org>  Tue, 10 Oct 2023 07:50:52 -0600

hugo (0.116.1-1) unstable; urgency=medium

  * New upstream version 0.116.1
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 08:54:16 -0600

hugo (0.115.4-1) unstable; urgency=medium

  * New upstream version 0.115.4
  * Bump versioned dependencies as per go.mod
  * Refresh Debian patches
    - 0002-skip-TestCommands-mod.patch: Skip TestCommands/mod_vendor too

 -- Anthony Fok <foka@debian.org>  Sun, 08 Oct 2023 02:10:50 -0600

hugo (0.114.1-2) unstable; urgency=medium

  * Move github.com/gohugoio/* stuff to execute_after_dh_auto_configure
    to eliminate "mkdir -p _build/src/github.com/gohugoio"
  * Add temporary local copy of github.com/bep/logg v0.2.0
    while golang-github-bep-logg waits in the NEW queue (Closes: #1052834)
  * Add golang-github-bep-clocks-dev (>= 0.5.0) as build-dependency
    needed for github.com/bep/logg and future Hugo versions

 -- Anthony Fok <foka@debian.org>  Sun, 08 Oct 2023 01:44:39 -0600

hugo (0.114.1-1) unstable; urgency=medium

  * New upstream version 0.114.1
  * Update versioned dependencies as per go.mod
  * Refresh Debian patches

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 05:18:33 -0600
