## hugo 0.120.3

=== debian/changelog ===
hugo (0.120.3-1) unstable; urgency=medium

  * New upstream version 0.120.3
  * Bump versioned dependencies as per go.mod
  * Add mod_get.txt and mod_get_u.txt to 0002-skip-TestCommands-mod.patch
  * Remove docs/resources/* and docs/resources/.gitattributes from
    debian/copyright; fixes Lintian superfluous-file-pattern warnings

 -- Anthony Fok <foka@debian.org>  Tue, 07 Nov 2023 16:07:34 -0700
