=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-1.21-go [ppc64],
                golang-1.21-src [ppc64],
                golang-any (>= 2:1.19~) [!ppc64],
-               golang-github-alecthomas-chroma-v2-dev (>= 2.9.1),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.10.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.45.14),
                golang-github-bep-clocks-dev (>= 0.5.0),
@@ -26,7 +26,7 @@
                golang-github-bep-gowebp-dev (>= 0.2.0),
                golang-github-bep-helpers-dev (>= 0.4.0),
                golang-github-bep-lazycache-dev (>= 0.2.0),
-               golang-github-bep-logg-dev (>= 0.2.0),
+               golang-github-bep-logg-dev (>= 0.3.0),
                golang-github-bep-mclib-dev (>= 1.20400.20402),
                golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-simplecobra-dev (>= 0.3.2),
@@ -36,24 +36,24 @@
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
-               golang-github-evanw-esbuild-dev (>= 0.19.3),
+               golang-github-evanw-esbuild-dev (>= 0.19.5),
                golang-github-fatih-color-dev (>= 1.15.0),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.6),
-               golang-github-fsnotify-fsnotify-dev (>= 1.6.0),
+               golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-getkin-kin-openapi-dev (>= 0.120.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 1.0.2),
                golang-github-gobwas-glob-dev,
-               golang-github-google-go-cmp-dev (>= 0.5.9),
+               golang-github-google-go-cmp-dev (>= 0.6.0),
                golang-github-gorilla-websocket-dev (>= 1.5.0),
                golang-github-hairyhenderson-go-codeowners-dev (>= 0.4.0),
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.12),
                golang-github-marekm4-color-extractor-dev (>= 1.2.1),
-               golang-github-mattn-go-isatty-dev (>= 0.0.19),
+               golang-github-mattn-go-isatty-dev (>= 0.0.20),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
@@ -65,23 +65,24 @@
                golang-github-rogpeppe-go-internal-dev (>= 1.11.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.5.5),
-               golang-github-spf13-afero-dev (>= 1.9.5),
+               golang-github-spf13-afero-dev (>= 1.10.0),
                golang-github-spf13-cast-dev (>= 1.5.1),
                golang-github-spf13-cobra-dev (>= 1.7.0),
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.12.7),
-               golang-github-tdewolff-parse-dev (>= 2.6.6),
-               golang-github-yuin-goldmark-dev (>= 1.5.6),
+               golang-github-tdewolff-minify-dev (>= 2.20.5),
+               golang-github-tdewolff-parse-dev (>= 2.7.3),
+               golang-github-yuin-goldmark-dev (>= 1.6.0),
+               golang-github-yuin-goldmark-emoji-dev (>= 1.0.2),
                golang-go.uber-atomic-dev (>= 1.11.0),
                golang-gocloud-dev (>= 0.24.0),
 #              golang-gocloud-dev (>= 0.34.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
-               golang-golang-x-image-dev (>= 0.12.0),
-               golang-golang-x-net-dev (>= 1:0.15.0),
-               golang-golang-x-sync-dev (>= 0.3.0),
+               golang-golang-x-image-dev (>= 0.13.0),
+               golang-golang-x-net-dev (>= 1:0.17.0),
+               golang-golang-x-sync-dev (>= 0.4.0),
                golang-golang-x-text-dev (>= 0.13.0),
-               golang-golang-x-tools-dev (>= 0.13.0),
+               golang-golang-x-tools-dev (>= 1:0.14.0),
                golang-google-api-dev (>= 0.61.0),
 #              golang-google-api-dev (>= 0.138.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
