=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 	tpl/tplimpl/embedded/generate
 
 export DH_GOLANG_INSTALL_EXTRA := \
+	create/skeletons/site \
+	create/skeletons/theme \
 	livereload/livereload.js \
 	testscripts/commands \
 	tpl/tplimpl/embedded/templates
@@ -56,10 +58,9 @@
 %:
 	dh $@ --builddirectory=_build
 
-execute_before_dh_auto_configure:
+execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
-	mkdir -p _build/src/github.com/gohugoio
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
