## hugo 0.120.4

=== debian/changelog ===
hugo (0.120.4-1) unstable; urgency=medium

  * New upstream version 0.120.4

 -- Anthony Fok <foka@debian.org>  Thu, 30 Nov 2023 14:09:44 -0700
