## hugo 0.121.1

=== debian/changelog ===
hugo (0.121.1-1) unstable; urgency=medium

  * New upstream version 0.121.1
  * Bump versioned dependencies as per go.mod
  * debian/copyright: Add docs/assets to list of files

 -- Anthony Fok <foka@debian.org>  Sat, 30 Dec 2023 07:03:36 -0700
