## hugo 0.121.2

=== debian/changelog ===
hugo (0.121.2-1) unstable; urgency=medium

  * New upstream version 0.121.2
  * Build-depend on golang-golang-x-crypto-dev (>= 1:0.17.0)
    as per go.mod for CVE-2023-48795 (even if unlikely to affect Hugo)

 -- Anthony Fok <foka@debian.org>  Sun, 07 Jan 2024 08:44:01 -0700
