=== debian/control ===
--- 
+++ 
@@ -77,6 +77,7 @@
                golang-go.uber-atomic-dev (>= 1.11.0),
                golang-gocloud-dev (>= 0.24.0),
 #              golang-gocloud-dev (>= 0.34.0),
+               golang-golang-x-crypto-dev (>= 1:0.17.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
                golang-golang-x-image-dev (>= 0.14.0),
                golang-golang-x-net-dev (>= 1:0.19.0),
