## hugo 0.123.7

=== debian/changelog ===
hugo (0.123.7-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 13:41:49 +1000

hugo (0.123.7-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 11:07:23 +1000

hugo (0.123.7-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 11:20:19 +0530

hugo (0.123.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:48 +1100

hugo (0.123.7-1) unstable; urgency=medium

  * New upstream version 0.123.7
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 01 Mar 2024 09:57:11 -0700

hugo (0.123.3-1) unstable; urgency=medium

  * New upstream version 0.123.3
  * Update dependencies as per go.mod
  * Refresh patches to skip several new npm-related tests
  * Disable 0003-increase-timeout-in-TestPageBundlerSiteRegular.patch
    as the test seems to have been removed
  * Override Lintian false-positive "source-is-missing" error
    on instagram.html shortcode
  * Update debian/copyright files listings:
    - Remove hugolib/assets/images/sunset.jpg
    - Add check_gofmt.sh
  * Add local copy of github.com/makeworld-the-better-one/dither/v2
    temporarily while golang-github-makeworld-the-better-one-dither awaits
    in the NEW queue

 -- Anthony Fok <foka@debian.org>  Sat, 24 Feb 2024 23:09:10 -0700

hugo (0.122.0-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * Add github.com/gohugoio/hugo-goldmark-extensions/passthrough v0.1.0
    as a local copy
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 04 Feb 2024 07:35:47 -0700
