=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hugo
 Section: web
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Rules-Requires-Root: no
@@ -10,12 +11,10 @@
                debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-1.21-go [ppc64],
-               golang-1.21-src [ppc64],
-               golang-any (>= 2:1.19~) [!ppc64],
+               golang-go (>= 2:1.19~),
                golang-github-alecthomas-chroma-v2-dev (>= 2.12.0),
-               golang-github-armon-go-radix-dev,
-               golang-github-aws-aws-sdk-go-dev (>= 1.48.6),
+               golang-github-armon-go-radix-dev (>= 1.0.0+git20221118.54df44f),
+               golang-github-aws-aws-sdk-go-v2-dev (>= 1.24.1),
                golang-github-bep-clocks-dev (>= 0.5.0),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
@@ -25,10 +24,10 @@
                golang-github-bep-golibsass-dev (>= 1.1.1),
                golang-github-bep-gowebp-dev (>= 0.3.0),
                golang-github-bep-helpers-dev (>= 0.4.0),
-               golang-github-bep-lazycache-dev (>= 0.2.0),
+               golang-github-bep-lazycache-dev (>= 0.4.0),
                golang-github-bep-logg-dev (>= 0.4.0),
                golang-github-bep-mclib-dev (>= 1.20400.20402),
-               golang-github-bep-overlayfs-dev (>= 0.6.0),
+               golang-github-bep-overlayfs-dev (>= 0.9.2),
                golang-github-bep-simplecobra-dev (>= 0.4.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev,
@@ -36,12 +35,12 @@
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
-               golang-github-evanw-esbuild-dev (>= 0.19.8),
+               golang-github-evanw-esbuild-dev (>= 0.20.1),
                golang-github-fatih-color-dev (>= 1.16.0),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.6),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
-               golang-github-getkin-kin-openapi-dev (>= 0.122.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.123.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 1.0.2),
@@ -53,37 +52,38 @@
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.12),
                golang-github-marekm4-color-extractor-dev (>= 1.2.1),
+#              golang-github-makeworld-the-better-one-dither-dev (>= 2.4.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
-               golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
+               golang-github-mitchellh-mapstructure-dev (>= 1.5.0+git20231216.8508981),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.7.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml.v2-dev (>= 2.1.0),
-               golang-github-puerkitobio-purell-dev (>= 1.1.1),
-               golang-github-rogpeppe-go-internal-dev (>= 1.11.0),
+               golang-github-pbnjay-memory-dev (>= 0.0~git20210728.7b4eea6),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.1.1),
+               golang-github-rogpeppe-go-internal-dev (>= 1.12.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.5.5),
                golang-github-spf13-afero-dev (>= 1.11.0),
                golang-github-spf13-cast-dev (>= 1.6.0),
                golang-github-spf13-cobra-dev (>= 1.8.0),
-               golang-github-spf13-fsync-dev (>= 0.9.0),
+               golang-github-spf13-fsync-dev (>= 0.10.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.20.9),
-               golang-github-tdewolff-parse-dev (>= 2.7.6),
-               golang-github-yuin-goldmark-dev (>= 1.6.0),
+               golang-github-tdewolff-minify-dev (>= 2.20.17),
+               golang-github-tdewolff-parse-dev (>= 2.7.12),
+               golang-github-yuin-goldmark-dev (>= 1.7.0),
                golang-github-yuin-goldmark-emoji-dev (>= 1.0.2),
-               golang-go.uber-atomic-dev (>= 1.11.0),
                golang-gocloud-dev (>= 0.24.0),
-#              golang-gocloud-dev (>= 0.34.0),
+#              golang-gocloud-dev (>= 0.36.0),
                golang-golang-x-crypto-dev (>= 1:0.17.0),
                golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
-               golang-golang-x-image-dev (>= 0.14.0),
-               golang-golang-x-net-dev (>= 1:0.19.0),
-               golang-golang-x-sync-dev (>= 0.5.0),
+               golang-golang-x-image-dev (>= 0.15.0),
+               golang-golang-x-mod-dev (>= 0.15.0),
+               golang-golang-x-net-dev (>= 1:0.21.0),
+               golang-golang-x-sync-dev (>= 0.6.0),
                golang-golang-x-text-dev (>= 0.14.0),
-               golang-golang-x-tools-dev (>= 1:0.16.0),
+               golang-golang-x-tools-dev (>= 1:0.18.0),
                golang-google-api-dev (>= 0.61.0),
 #              golang-google-api-dev (>= 0.152.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
