=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,11 @@
 %:
 	dh $@ --builddirectory=_build
 
+execute_before_dh_auto_configure:
+	mkdir -p _build/src/github.com/makeworld-the-better-one
+	ln -s $(CURDIR)/debian/go/src/github.com/makeworld-the-better-one/dither \
+	_build/src/github.com/makeworld-the-better-one/
+
 execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
@@ -67,6 +72,10 @@
 	# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
 	# See https://github.com/gohugoio/hugo/issues/7838
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/go-i18n \
+	    _build/src/github.com/gohugoio/
+	
+	# github.com/gohugoio/hugo-goldmark-extensions/passthrough v0.1.0
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/hugo-goldmark-extensions \
 	    _build/src/github.com/gohugoio/
 	
 	# github.com/gohugoio/locales
