## hugo 0.125.4

=== debian/changelog ===
hugo (0.125.4-1) unstable; urgency=medium

  * New upstream version 0.125.4
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 23:04:34 -0600

hugo (0.124.1-1) unstable; urgency=medium

  * New upstream version 0.124.1
  * Update versioned dependencies as per go.mod
  * Bump github.com/gohugoio/hugo-goldmark-extensions/passthrough to v0.2.0
  * Revert "Patch resources/image_test.go to set usesFMA as true on riscv64"
    which is part of the v0.124.1 upstream release
  * Delete unused 0003-increase-timeout-in-TestPageBundlerSiteRegular.patch

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 21:00:41 -0600

hugo (0.123.8-2) unstable; urgency=medium

  * Add dependency on golang-github-makeworld-the-better-one-dither-dev.
    Revert "Add local copy of github.com/makeworld-the-better-one/dither/v2"
  * Patch resources/image_test.go to set usesFMA as true on riscv64.
    Fixes TestImageOperationsGolden "values are not deep equal" error
    on riscv64 with Go 1.22 and above;
    see https://github.com/gohugoio/hugo/pull/12284

 -- Anthony Fok <foka@debian.org>  Tue, 19 Mar 2024 22:03:57 -0600

hugo (0.123.8-1) unstable; urgency=medium

  * New upstream version 0.123.8

 -- Anthony Fok <foka@debian.org>  Sat, 09 Mar 2024 13:09:01 -0700
